/***********************************************************************************
      Program ID   : monmary.css
      Description  : Casecading Style Sheet
************************************************************************************

************************************************************************************
                                  MODIFICATION LOG

           DATE                        AUTHORS                     DESCRIPTION
        ----------                   -----------               -------------------
        2011/07/19                    Jin Batten               Initial Release      
***********************************************************************************/

 /* BODY, ScrollBar */
BODY { bgcolor:#ffffff; COLOR:#3C3C3C; FONT-FAMILY:Verdana, Arial, Dotum; FONT-SIZE:11px; MARGIN:0 0 0 0
       SCROLLBAR-FACE-COLOR:#CFCFCF;
       SCROLLBAR-SHADOW-COLOR:#595959;
       SCROLLBAR-3DLIGHT-COLOR:#595959;
       SCROLLBAR-ARROW-COLOR:#FFFFFF;
       SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;
       SCROLLBAR-BASE-COLOR:#CFCFCF }

/* BASIC STYLE */
TABLE, TR, TD { COLOR:#3C3C3C; FONT-FAMILY:TAHOMA, Dotum; FONT-SIZE:11px }
FORM          { COLOR:#3C3C3C; FONT-FAMILY:TAHOMA, Dotum; FONT-SIZE:11px; PADDING:0; MARGIN:0 }
SELECT        { COLOR:#3C3C3C; FONT-FAMILY:TAHOMA, Dotum; FONT-SIZE:11px }
TEXTAREA      { COLOR:#3C3C3C; FONT-FAMILY:TAHOMA, Dotum; FONT-SIZE:11px; LINE-HEIGHT:14pt }
INPUT         { COLOR:#3C3C3C; FONT-FAMILY:TAHOMA, Dotum; FONT-SIZE:11px; PADDING:0 2 0 2 }

A:link    { COLOR:#cccccc; TEXT-DECORATION:underline }
A:visited { COLOR:#FFCC00; TEXT-DECORATION:underline }
A:hover   { COLOR:#FFCC00; TEXT-DECORATION:underline }

a.net:link{color:#006699; text-decoration:underline;}
a.net:visited{color:#006699; text-decoration:underline;}
a.net:hover{color:#FF6600; text-decoration:underline;}

a.com:link{color:#66CCFF; text-decoration:underline;}
a.com:visited{color:#66CCFF; text-decoration:underline;}
a.com:hover{color:#66CCFF; text-decoration:underline;}

a.au:link{color:#666666; text-decoration:underline;}
a.au:visited{color:#666666; text-decoration:underline;}
a.au:hover{color:#FF6600; text-decoration:underline;}

/* Menu */
.Table { background-color: #ffffff;  height:97px; FONT-SIZE:12px; color: #0066CC; padding-left:99px;  padding-top:40px; padding-bottom:40px;}
.Table01 { background-color: #ffffff;  height:97px; FONT-SIZE:12px; color: #0066CC; padding-left:50px; padding-top:40px; padding-bottom:40px;}
.Table02 { background-color: #ffffff;  height:97px; FONT-SIZE:12px; color: #0066CC; padding-left:50px; padding-top:40px; padding-bottom:40px;}


/* Text */
.Text01 {FONT-FAMILY: Arial; FONT-SIZE:15px; line-height:140%; color: #515151; padding-left:10px; padding-right:30px; padding-top:8px; padding-bottom:15px;}
.Text02 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:20px; color: #3399CC;  font-weight: bold; padding-left:18px; padding-top:2px; padding-bottom:5px;}
.Text03 {FONT-FAMILY:Arial; FONT-SIZE:13px; line-height:120%; color: #333333;  padding-left:18px; padding-right:19px;}
.Text04 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:20px; color: #ffffff;  padding-bottom:5px; }
.Text05 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:20px; color: #ffffff;  text-align:center; padding-bottom:4px; padding-left:30px; padding-right:30px;}
.Text06 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:15px; color: #cccccc;  padding-bottom:8px; padding-top:8px;}
.Text07 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:15px; color: #cccccc;  line-height:140%; padding-bottom:15px; text-align:center; padding-left:30px; padding-right:30px;}
.Text08 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:20px; color: #ffffff;  padding-bottom:5px; padding-left:30px;}
.Text09 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:15px; color: #ffffff;  line-height:140%; padding-top:8px; padding-bottom:8px; padding-left:30px;}
.Text10 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:20px; color: #ffffff;  text-align:center; padding-top:5px; padding-left:30px; padding-right:30px;}
.Text11 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:15px; color: #66CCCC;  text-align:right; padding-right:30px; padding-top:5px;}
.Text12 {FONT-FAMILY:Arial; FONT-SIZE:14px; line-height:140%; color: #333333;  padding-left:25px; padding-right:10px; padding-bottom:38px;}
.Text13 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:20px; color: #3399CC;  font-weight: bold; padding-left:25px; padding-bottom:5px;}
.Text14 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:22px; color: #666666;  font-weight: bold; padding-left:16px; }
.Text15 {FONT-FAMILY:Arial; FONT-SIZE:13px; color: #666666;  padding-left:17px; padding-right:10px; }
.Text16 {FONT-FAMILY:Calibri, TAHOMA; FONT-SIZE:22px; color: #006699;  font-weight: bold; text-align:center; }
.Text17 {FONT-FAMILY:Arial; FONT-SIZE:15px; color: #666666; line-height:160%; text-align:center; }


/* sub table */
.sub {padding-top:25px; padding-bottom:10px;}
.sub01 {padding-top:25px; padding-bottom:10px; text-align:right; padding-right:23px;}
.sub02 {FONT-FAMILY:Arial; FONT-SIZE:15px; line-height:140%; color: #333333;  padding-top:25px; padding-bottom:30px; padding-left:35px; padding-right:40px;}
.sub03 { padding-top:20px;  padding-left:30px; padding-right:30px;}
.sub04 { FONT-FAMILY:Arial; FONT-SIZE:15px; line-height:120%; color: #666666; padding-top:15px;  padding-left:35px; padding-right:35px; padding-bottom:30px;}
.sub05 {FONT-FAMILY:Arial; FONT-SIZE:15px; line-height:120%; color: #333333;  padding-top:25px; padding-bottom:25px; padding-left:35px; padding-right:35px;}
.sub06 {FONT-FAMILY:Arial; FONT-SIZE:15px; line-height:140%; color: #333333;  padding-top:30px; padding-bottom:40px; padding-left:35px; padding-right:40px;}


/* space */
.space01  { padding:15 0 0 0; }
.space02  { padding:20 0 20 0; }
.space03  { padding:35 0 40 0; }
.space04  { padding:5 0 5 0; }
.space05  { padding:0 0 10 30; }
.space06  { padding:0 0 20 0; }

/* copyright */
.copyright {FONT-FAMILY:Arial; FONT-SIZE:11px; color: #6EA2C2;  text-align:right; padding-top:5px; padding-bottom:8px; padding-right:10px;}
.SITEMAP {FONT-FAMILY:Arial; FONT-SIZE:12px; color: #6EA2C2;  text-align:left; padding-top:5px; padding-bottom:8px; padding-left:10px;}


/* button */
.btn_over { background-image: url('../images/btn_on.gif'); width: 158px; height: 41px; color: #ffffff; FONT-FAMILY:Arial; FONT-SIZE:15px; text-align:center; font-weight: bold;}
.btn {background-image: url('../images/btn.gif'); width: 158px; height: 41px; color: #8095AB; FONT-FAMILY:Arial; FONT-SIZE:14px; text-align:center; font-weight: bold;}